/* @override http://commoncore.dev/maps/css/art.css */

/* @override http://commoncore.dev/maps/css/art.css */

/* ---- ART LANDING PAGE ---- */
.art p + small {
	line-height: 12px;
}

.art .home-intro .container {
	margin-top: 10px;
	background-image: none;
	height: 392px;
}

.art .featured-text{
	background-color: rgba(229, 82, 23, .75);
}

.art .promo {
	margin-top: 40px;
}

.art .container.bottom {
	margin-top: 40px;
	padding-top: 0;
	padding-bottom: 40px;
}

.art .featured-text h1 {
	font-size: 87px;
	margin: 50px 0 35px 0;
}

.art .featured-text .ill-caption p {
	font: italic 12px/17px Verdana, Arial, Helvetica, Geneva, sans-serif;
	margin: 0;
}

.art .featured-text .ill-caption img {
	float: left;
	margin-right: 10px;
}

.art .featured-text .ill-caption a {
	color: #fff;
	text-decoration: underline;
}

.art .featured-text .ill-caption a:hover {
	color: #ddd;
}

.art .featured-text .ill-caption a.button {
	background-color: #44B0B5 !important;
	color: #fff !important;
	font: normal 17px/20px "Agenda Light", Arial, Helvetica, Geneva, sans-serif !important;
	margin-top: 10px;
	padding: 2px 9px !important;
}

.art .featured-text .ill-caption a.button:hover {
	background-color: #fff !important;
	color: #44B0B5 !important;
}

.art .promo-media .media-item {
	margin: 0 0 0 30px;
	width: 415px;
}

.art .promo-media .media-item a, .art .bottom .home-box h6 a {
/*	border-left: 1px solid #C5BFBD;*/
	color: #44B0B4;
	font: bold 15px/20px "Agenda", Arial, Helvetica, Geneva, sans-serif;
/*	margin-left: 15px;*/
/*	padding-left: 15px;*/
	text-transform: uppercase;
}

.art .promo-media .media-item a.second {
	margin-left: 8px;
	border-left: 1px solid #C5BFBD;
	padding-left: 10px;
}

/*.art .promo-media .media-item a:first-of-type {
	border: none;
	margin: 0;
	padding: 0;
}*/

.art .promo-media .media-item h4 {
	color: #636466;
	font-size: 25px;
	text-transform: none;
}

.art .promo-media .media-item img, .art .bottom .home-box img {
	float: left;
	margin-right: 20px;
}

.art .promo-media .media-item:first-of-type {
	border-right: 1px solid #C5BFBD;
	padding-right: 40px;	
}

.art .bottom .home-box .item, .art .container-bottom .news{
	float: left;
	margin-bottom: 20px;
}

.art .bottom .home-box .item h5, .art .bottom .home-box .news  h5{
	color: #D15A22;
	margin-top: 0;
	text-transform: uppercase;
}

.art .bottom .home-box .item h3 {
	color: #636466;
	font: normal 25px/28px "Agenda Light", Arial, Helvetica, Geneva, sans-serif;
}

.art .bottom .home-box .item {
	margin-right: 30px;
	width: 310px;
}

.art .bottom .home-box .news {
	width: 190px;
}

.art .bottom .home-box .news p strong a {
	color: #636466;
	font: bold 20px/23px "Agenda", Arial, Helvetica, Geneva, sans-serif;
	text-decoration: none;
}

.art .bottom .home-box .news p strong a:hover {
	text-decoration: underline;
}

.art .bottom .home-box .news p {
	font-size: 16px;
	font-family: "Agenda";
	margin-bottom: 10px;
}


/* ART STUDY PAGE */

.art .span5 {
	width: 371px;
}

.art h1 {
	color: #000;
	font-size: 47px;
}

.art h1 span {
	color: #A6A4A2;
	font: normal 34px/37px "Agenda Light", Arial, Helvetica, Geneva, sans-serif;
	margin-left: 15px;
	text-transform: uppercase;
}

.btn-subject a.head-subject {
	background-image: url('/maps/images/gui/art-menu.png');
	height: 45px;
	width: 98px;
}

.btn-subject a.head-subject:hover {
	background-position: -1px -45px;
}

.text-study-link {
	font-size: 20px;
	font-style: italic;
	position: relative;
	top: 6px;
}

.art a:hover, .text-study-link a:hover {
	color: #FF6E16;
}

.art figure {
	display: inline-block;
	margin: 0;
}

.art figure figcaption {
	background-color: transparent;
	font: normal 11px/17px Verdana, Arial, Helvetica, Geneva, sans-serif;
	margin-top: 10px;
	padding: 0;
}

.art .nav-tabs {
	margin-bottom: 0;
}

.art .nav-tabs > li > a {
	background-color: #F2F2F2;
	border-bottom: none;
	border-radius: 0;
	color: #929292;
	font: normal 15px/17px "Agenda Semibold", Arial, Helvetica, Geneva, sans-serif;
	margin-right: 0;
	text-transform: uppercase;
}

.art .nav-tabs > li > a:hover {
	background-color: #FF6E16;
	background-image: none;
	border-color: transparent;
	color: #fff;
}

.art .nav-tabs > li.active > a {
	background-color: #fff;
}

.art .nav-tabs > li.active > a:hover {
	background-color: #fff;
	border-left: 1px solid #D9D9D9;
	border-right: 1px solid #D9D9D9;
	border-top: 1px solid #D9D9D9;
	color: #929292;
	cursor: default;
}

.art .nav-tabs > li.active > a, .art .nav-tabs > li.active > a:hover {
	border-top: none;
}

.art .nav-tabs > li.active:first-of-type > a, .art .nav-tabs > li.active:first-of-type > a:hover {
	border-left: none;
}

.art .nav-tabs > li.active:last-of-type > a, .art .nav-tabs > li.active:last-of-type > a:hover {
	border-right: none;
}

.art .tab-content {
	background-color: #fff;
	width: 100%;
}

.art .tab-content .tab-pane.active {
	margin: 20px;
}

.art .tab-content .tab-pane.active p, .art .tab-content .tab-pane ol li, .art .tab-content .tab-pane ul li {
	font-size: 14px;
	line-height: 21px;
}

.art .tab-content .tab-pane h5 {
	color: #000;
	margin-top: 18px;
	text-transform: uppercase;
}

.art .tab-content .tab-pane ol { 
	counter-reset: li;
	list-style-type: none;
	margin: 14px 0;
}

.art .tab-content .tab-pane ol li {
	font-family: "Agenda Semibold", sans-serif;
	margin-bottom: 3px;
}

.art .tab-content .tab-pane ol li:before {
	content: counter(li);
	counter-increment: li;
	font-family: "Agenda Light";
	margin-right: 10px;
}

.art .navbar-wrapper {
	display: inline-block;
	margin: 40px 0 0 0;
	top: 0;
	width: 985px;
}

.art .navbar-wrapper.isStuck {
	margin-top: 0;
}

.art .navbar-wrapper .navbar-container {
	background-color: #FF6E16;
	float: left;
	width: 940px;
}

.art .navbar-wrapper .navbar-right a {
	background: url('/maps/images/gui/art-sprite.png') no-repeat -5px -66px;
	border-left: 1px solid #C15816;
	float: right;
	height: 40px;
	width: 45px;
}

.art .navbar-wrapper .navbar-right a:hover {
	background: url('/maps/images/gui/art-sprite.png') no-repeat -5px -102px;
}

.art .tooltip-inner {
	background-color: #666;
	font-size: 13px;
	padding: 2px 6px;
}

.art .vignette .title .tooltip-arrow {
	border-top-color: #666;
}

.art .vignette .title .tooltip-inner {
	text-align: left;
	padding: 8px 13px;
}

.art .navbar-wrapper .navbar-top {
	display: inline-block;
	float: right;
}

.art .navbar-wrapper .navbar-top a {
	background: url('/maps/images/gui/art-sprite.png') no-repeat -5px -149px;
	display: inline-block;
	height: 40px;
	width: 45px;
}

.art .navbar-wrapper .navbar-top a:hover {
	background: url('/maps/images/gui/art-sprite.png') no-repeat -5px -202px;
}

.art .navbar-wrapper ul {
	margin-bottom: 0;
}

.art .navbar-wrapper ul li {
	float: left;
	margin-bottom: 0;
}

.art .navbar-wrapper ul li a {
	color: #FFC5A2;
	font-family: "Agenda Semibold";
	font-size: 16px;
	padding: 10px 19px;
	text-transform: uppercase;
}

.art .navbar-wrapper ul li a:hover, .art .navbar-wrapper ul li.active a {
	color: #fff;
}

/* LESSON SECTIONS */

.art .intro {
	width: 960px;
}

.art .art-lessons {
	counter-reset: number;
}

.art section.lesson-group {
	background: url('/maps/images/gui/art-line.png') no-repeat top;
	margin-top: 50px;
	padding-top: 50px;
}

.art section.lesson-group:first-of-type {
	background: none;
	margin-top: 0;
}

.art section.lesson-group h2 {
	color: #000;
	font-size: 36px;
	letter-spacing: 0;
	line-height: 39px;
	margin-left: 25px;
	text-indent: -25px;
	text-transform: none;
}

.art section.lesson-group h2:before {
	color: #FF7100;
	content: counter(number);
	counter-increment: number;
	font-family: "Agenda Light";
	margin-right: 10px;
}

.art section.lesson-group span.answer {
	border-bottom: 1px solid #636466;
	display: inline-block;
	position: relative;
	top: 1px;
	width: 130px;
}

.art section.lesson-group span.answer-hint {
	border-bottom: 1px solid #636466;
	display: inline-block;
	color: #a4a4a4;
	font-size: 12px;
	font-style: italic;
	position: relative;
	margin: 3px;
	padding: 0 5px;
	top: -6px;
}

.art section.lesson-group p, .art section.lesson-group li, .art section.lesson-group .sidebar dl {
	font-size: 15px;
	line-height: 21px;
}

.art section.lesson-group .vignette {
	border-left: 1px solid #FCA558;
	margin: 35px 0;
	padding-left: 20px;
}

.art section.lesson-group .vignette p small {
	font-size: 11px;
	line-height: 14px;
}

.art section.lesson-group .vignette .title {
	margin-bottom: 20px;
}

.art section.lesson-group .vignette .title a {
	color: #757677;
	float: right;
	text-decoration: underline;
}

.art section.lesson-group .vignette h5, .art section.lesson-group .sidebar h5 {
	color: #FA5E00 !important;
	text-transform: uppercase;
}

.art section.lesson-group .pull-left h5 {
	color: #000;
	margin-top: 30px;
	text-transform: uppercase;
}

.art section.lesson-group .vignette h5 span {
	font-family: "Agenda Light", sans-serif;
	font-style: italic;
	margin-left: 10px;
	text-transform: none;
}

.art section.lesson-group .vignette .script p {
	font-family: "Agenda Semibold";
}

.art section.lesson-group ul > li {
	list-style-type: disc;
	font-family: "Agenda Light";
	margin-bottom: 5px;
	margin-left: 20px;
	text-indent: 0;
}

.art section.lesson-group ul > li > ul > li {
	list-style-type: none;
	margin-left: 0;
}

.art section.lesson-group ul > li > ul > li:before {
	content: "▫";
}

.art section.lesson-group .vignette ul li:first-of-type {
	margin-top: 7px;
}

.art section.lesson-group .pull-right figure figcaption {
	background: url('/maps/images/gui/art-sprite.png') no-repeat -5px -263px;
	padding-left: 35px;
}

.art section.lesson-group .sidebar {
	background-color: #fff;
	clear: both;
	margin-top: 30px;
	padding: 15px;
}

.art section.lesson-group .sidebar dt {
	color: #000;
	float: left;
	font-family: "Agenda Semibold", sans-serif;
	font-weight: normal;
	margin-right: 5px;
}

.art section.lesson-group .sidebar dd {
	margin: 0 0 15px 0;
}

.art ol.alpha li {
	list-style-type: upper-alpha;
}

.art .news .flex-navs {
	float:left;
	left: 0;
	padding:0 12px 0 21px;
	position:relative;
	margin-top: 10px;
	top: 0;
}